using System.Collections.Generic;
using BuecherwurmAPI.Models;

namespace BuecherwurmAPI.Data
{
    public interface IItemRepo
    {
        IEnumerable<Item> GetAllItems();
        Item GetItemById(int id);
        void NewItem(Item item);
        void DeleteItem(Item item);
    }
}